/*荣誉墙*/
.ryq{ padding: 80px 0;}
.ryq .cpul{ margin-top: 50px; width: 660px; margin: 0 auto;}
.ryq .cpul li{ font-size:20px; width: 200px; height: 60px; background: #ededed; margin: 0 10px; float: left; line-height: 60px; text-align: center; cursor: pointer; border-radius: 30px;}
.ryq .cpul li.on{ background: #00253d; color: #fff;}
.ryq .cpt ul.qh{ width:1200px;}
.ryq ul.list{ width: 1220px; margin-top: 20px;}
.ryq ul.list li{ float:left; width:285px; position:relative; margin-right: 20px; margin-top: 30px;}
.ryq ul.list li img{ width: 281px; height: 383px; border: 2px solid #ddd;}
.ryq ul.list li p{ width: 285px; font-size: 18px; text-align: center; margin-top: 20px;}
.ryq ul.list li:hover img{ border: 2px solid #00253d;}
.ryq ul.list li:hover p{ color: #00253d;}

.ryq .page{ margin-top: 100px; text-align: center;}
.ryq .page a,.case2 .alt .page span{ font-size: 14px; padding: 5px 10px; border: 1px solid #ddd; margin: 0 8px; border-radius: 3px;}
.ryq .page a:hover,.ryq .page .on{ padding: 6px 11px; border: none; background: #00253d; color: #fff;}